<template>
  <div>
    <el-card shadow="always" :body-style="{ padding: '20px' }" />
    <SearchForm />
  </div>
</template>

<script>
import SearchForm from './components/SearchForm.vue';
export default {
  components: {
    SearchForm
  },
  data() {
    return {
      searchForm: {
        pageNum: 1,
        pageSize: 20
      }
    };
  }
};
</script>

<style lang="scss" scoped>
</style>
